package WheelOfFortune.localManager;

public class LocalManagerDriver {

 public static void main(String[] args) {
  LocalManagerOutput lmo = new LocalManagerOutput();
  LocalManager lm = new LocalManager(lmo);
  LocalManagerInput in = new LocalManagerInput(lm, lmo);
  lmo.display();
  System.out.println(lmo.getFileList().getModel().getSize());
 }
}